On 12/10/16 20:59, Thiago Macieira wrote:
We've got a number of issues that got fixed in 5.7 by the change that made
QFactoryLoader stop unloading plugins

It's actually 5.8, isn't it? 494376f980e96339b6f1eff7c41336ca4d853065 is in 5.8 (and has a documentation bug as it states 5.7!).

Which opens the question of what to do in 5.7, and IMHO the same that should happen in 5.6 (see Sérgio's mail) -- 5.7.2 opt-in, 5.7.3 (if it ever happens) opt-out.

Giuseppe D'Angelo | giuseppe.dang...@kdab.com | Senior Software Engineer
KDAB (UK) Ltd., a KDAB Group company | Tel: UK +44-1625-809908
KDAB - The Qt, C++ and OpenGL Experts

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Development mailing list

Reply via email to